<%= @email %> will be joining your event: <%= @event.name%>
===============================================
       
Start time: <%= @event.starttime %>
End time: <%= @event.endtime %>
Location: <%= @event.location %>